{
   "achievement.openInventory" : 178,
   "stat.climbOneCm" : 8908,
   "stat.diveOneCm" : 41945,
   "stat.drop" : 4,
   "stat.fallOneCm" : 1753226,
   "stat.flyOneCm" : 19254406,
   "stat.jump" : 2346,
   "stat.playOneMinute" : 4713249,
   "stat.swimOneCm" : 60983,
   "stat.walkOneCm" : 1592587
}
